/* 
  AppShortcuts.strings
  VPN

  Created by Denys Telezhkin on 10.08.2023.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"Teleport me with ${applicationName}" = "Teleport me with ${applicationName}";
"Change country with ${applicationName}" = "Change country with ${applicationName}";
"Change location with ${applicationName}" = "Change location with ${applicationName}";

"Connect to optimal location with ${applicationName}" = "Connect to optimal location with ${applicationName}";

"Stream with ${applicationName}" = "Stream with ${applicationName}";
"Unlock streaming with ${applicationName}" = "Unlock streaming with ${applicationName}";

"Start last used ${applicationName} mode" = "Start last used ${applicationName} mode";
"Connect to VPN with ${applicationName}" = "Connect to VPN with ${applicationName}";

"Turn off ${applicationName}" = "Turn off ${applicationName}";
"Turn off VPN with ${applicationName}" = "Turn off VPN with ${applicationName}";
"Deactivate ${applicationName}" = "Deactivate ${applicationName}";
"Deactivate VPN with ${applicationName}" = "Deactivate VPN with ${applicationName}";
